flbuf.cpp File Reference

Implementation of the buffer abstraction class. More...

`#include "flext.h"`
`#include "flfeatures.h"`
`#include <set>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Classes

class | Buffers

## Macros

#define | __FLEXT_BUF_CPP
#define | DIRTY_INTERVAL 0

## Detailed Description

Implementation of the buffer abstraction class.

## Macro Definition Documentation

## __FLEXT_BUF_CPP

#define __FLEXT_BUF_CPP

## DIRTY_INTERVAL

#define DIRTY_INTERVAL 0